Overview | Package | Class | Use | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.lucene.index
Class CheckIndex.Status.TermVectorStatus

    java.lang.Object
      org.apache.lucene.index.CheckIndex.Status.TermVectorStatus

Enclosing class:
  CheckIndex.Status

    public static final class CheckIndex.Status.TermVectorStatus

extends Object

Status from testing stored fields.

Field Summary
`int` | `docCount` Number of documents tested.
`Throwable` | `error` Exception thrown during term vector test (null on success)
`long` | `totVectors` Total number of term vectors tested.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### docCount

    public int docCount

  Number of documents tested.

### totVectors

    public long totVectors

  Total number of term vectors tested.

### error

    public Throwable error

  Exception thrown during term vector test (null on success)

Overview | Package | Class | Use | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.